[Lugge] Re: Mancata installazione pacchetti RPM

  • From: "Roberto A. F." <robang@xxxxxxxxx>
  • To: lugge@xxxxxxxxxxxxx
  • Date: Thu, 19 Jul 2001 20:53:36 +0200

Massimo Arnaudo wrote:

> root@gull:/home/masarn1 > rpm --version
> RPM version 3.0.4
> root@gull:/home/masarn1 > rpm -q yast
> yast-1.07.1-11
> root@gull:/home/masarn1 > rpm -ivh Downloads/Amaya/amaya-5.0-1.i386.rpm
> only packages with major numbers <= 3 are supported by this version of RPM
> error: Downloads/Amaya/amaya-5.0-1.i386.rpm cannot be installed
> root@gull:/home/masarn1 >
>
> La versione del RPM è aggiornata, in quanto recentemente scaricato

    Il pacchetto Amaya è pachettizzato con la versione RPM 4.x che non è
compatibile con la versione 3.x o inferiori
    Purtroppo l'aggiornamento ad RPM 4.x non è semplicissimo in quanto prevede
anche l'aggiornamento delle glibc che sono la base delle lib linux.
--

  ,__    ,_     ,___    .-------=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-.
  ||_)   ||\    ||_    /     Proud Member & Master of the LUGGE    |
  || \   ||¯\   ||¯      linuxgrp: http://lugge.ziobudda.net       |
  ¯¯  ¯° ¯¯  ¯° ¯¯  °    homepage: http://digilander.iol.it/robang |
  Roberto A. Foglietta   icq uin : 1087 18 257, E=s*aurimento²     |
\                        reg num : #219348 with the Linux Counter  |
 `---------------------=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-'

Contro la censura on-line firma la petizione:
 http://www.punto-informatico.it/petizione.asp

Art. 21. Tutti hanno diritto di manifestare liberamente il proprio
pensiero con la parola,lo scritto e ogni altro mezzo di diffusione.
La stampa non può essere soggetta ad autorizzazioni o censure.

Art. 33. L'arte e la scienza sono libere e libero ne è l'insegnamento.

<========----------
 Prima di scrivere in m-list per favore leggi il regolamento
 http://lugge.ziobudda.net/benvenuto.html



Other related posts: